/*css*/

@import "grid.css";
@import "font-awesome.css";

html, body {height: 100%;}

body{
	background: #ebebeb;
	font: 14px/24px Arial, Helvetica, sans-serif;
	color: #8c9799;
	position: relative;
	min-width: 320px;
	-webkit-text-size-adjust: none;
}

/*Imeges*/
img{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: auto;
	max-width: 100%;
}



.img_fleft{
	float: left;
	margin-right: 20px;
	margin-top: 0px;
}
.img_right{
	float: right;
	margin-left: 20px;
}

.img_top{
	margin-top: 8px;
	width: 100%;
	}

/*Links*/
a{
	color: #00007F;
	text-decoration: none;
}
	a:hover{
		text-decoration: underline;
	}
a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}
.btn{
	display: inline-block;
	background: url( ../images/btn_bg.jpg) repeat-x 0 0;
	font:bold 14px/24px Arial, Helvetica, sans-serif;
	color:#fff;
	display: inline-block;
	padding: 9px 45px 9px 45px;
	text-decoration:none;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.25);
	moz-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.25);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	}
	.btn:hover{
		background: #545e60;
		text-decoration: none;
	}


/*Titles*/
h2{
	color: #333f00;
	font: bold 30px/36px Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
}
h3{
	color: #00007F;
	font: bold 26px/30px Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
}
h4{
	font-family: 'Ubuntu', sans-serif;
	font-size: 36px;
	line-height: 43px;
	font-weight: 700;
	color: #545e60;
	margin-bottom: 30px;
	text-transform: uppercase;
}
	h4.simple{
		font: bold 48px/58px Arial, Helvetica, sans-serif;
		color: #545e60;
		margin-bottom: 42px;
		text-transform: none;
		}	
		h4.simple span{
	color: #0066FF;
	vertical-align: top;
			}
	h4.footer_title{
		font: bold 18px/18px Arial, Helvetica, sans-serif;
		color: #fff;
		text-transform: none;
		margin-bottom: 0px;
		}
h5{
	font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	color: #545e60;
	text-transform: uppercase;
	margin-bottom: 10px;
}
h6{
	font-family: 'Ubuntu', sans-serif;
	font-size: 11px;
	line-height: 21px;
	font-weight: 400;
	color: #6f7a7c;
	margin-bottom: 10px;
	text-transform: uppercase;
	}
	h6.simple{
		font: 18px/24px Arial, Helvetica, sans-serif;
		color: #545e60;
		margin-bottom: 8px;
		text-transform: none;
		}
h2 a, h3 a, h4 a, h5 a, h6 a{
	color: inherit;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
	h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
		color: #00007F;
		text-decoration: none;
	}

	.second_link:hover{
		color: #545e60;
		}

hr {
	border: none;
	border-bottom: 1px solid #c9c9c9;
}


a.mail_link{
	font: 14px/24px Arial, Helvetica, sans-serif;
	color: #545e60;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	}
	a.mail_link:hover{
		text-decoration: none;
		color: #00007F;
		}

/* Indents */
p{
	margin-bottom: 23px; /*as line-height in body*/
}
.m_0{margin-bottom: 0px !important;}
.m_10{margin-bottom: 10px;}
.m_15{margin-bottom: 15px;}
.m_20{margin-bottom: 20px;}
.m_21{margin-bottom: 21px !important;}
.m_22{margin-bottom: 22px !important;}
.m_23{margin-bottom: 23px;} -
.m_25{margin-bottom: 25px !important;}
.m_27{margin-bottom: 27px !important;}
.m_30{margin-bottom: 30px;}
.m_40{margin-bottom: 40px;}
.m_44{margin-bottom: 44px;}
.m_45{margin-bottom: 45px;}
.m_46{margin-bottom: 46px;}
.m_47{margin-bottom: 47px;}
.m_48{margin-bottom: 48px;}
.m_50{margin-bottom: 50px;}
.m_64{margin-bottom: 64px;}
.m_65{margin-bottom: 65px;}
.m_66{margin-bottom: 66px;}
.m_67{margin-bottom: 67px;}
.m_70{margin-bottom: 70px;}
.m_76{margin-bottom: 76px;}


/* Lists */
.list li{
	margin-top:15px;
	padding-left:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	background: url(../images/list_marker2.png) no-repeat 0px 6px;
	}
	.list li:first-child{
		margin-top:0;
	}
	.list li a{
		color: #fff;
		text-decoration: none;
		transition: 0.3s;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
	}
		#index2 ul.list li a{
			color: #8c9799;
			}
		.list li a:hover, #index2 .list li a:hover{
			color: #00007F;
			text-decoration: none;
		}
	

/************Header************/
header{width: 100%;}


.top_box{
	background: #3c4144;
	padding-top: 5px;
	padding-bottom: 9px;
	}
	.top_box .social{
		float: right;
		}
		.top_box .social li{
			margin-left: 18px;
			font-size: 20px;
			line-height: 22px;
			}
			.top_box .social li a{
				color: #bdbdbd;
				}

	.head_contact_list{
		overflow: hidden;
		float: left;
		}
		.head_contact_list li{
			float: left;
			position: relative;
			font: 12px/14px Arial, Helvetica, sans-serif;
			color: #fff;
			}
			.head_contact_list li.icon1{
				padding-left: 22px;
				padding-top: 7px;
				padding-bottom: 1px;
				margin-right: 10px;
				margin-right: 29px;
				}
				.head_contact_list li.icon1:after{
					position:  absolute;
					display: block;
					left: 3px;
					top: 6px;
					width: 11px;
					height: 16px;
					content: '';
					background: url( ../images/soc_icon1.png) no-repeat 0px 0px;
					}
			.head_contact_list li.icon2{
				padding-left: 27px;
				padding-top: 6px;
				padding-bottom: 1px;
				margin-right: 50px;
				}
				.head_contact_list li.icon2 a{
					font: 12px/14px Arial, Helvetica, sans-serif;
					color: #fff;
					-webkit-transition: 0.3s;
					-moz-transition: 0.3s;
					-ms-transition: 0.3s;
					-o-transition: 0.3s;
					transition: 0.3s;
					}
					.head_contact_list li.icon2 a:hover{
						text-decoration: none;
						color: #00007F;
						}
				.head_contact_list li.icon2:after{
					position:  absolute;
					display: block;
					left: 3px;
					top: 6px;
					width: 15px;
					height: 14px;
					content: '';
					background: url( ../images/soc_icon2.png) no-repeat 0px 0px;
					}

			.head_contact_list li.icon3{
				padding-left: 23px;
				padding-top: 7px;
				padding-bottom: 1px;
				}

				.head_contact_list li.icon3:after{
					position:  absolute;
					display: block;
					left: 3px;
					top: 6px;
					width: 12px;
					height: 12px;
					content: '';
					background: url( ../images/soc_icon3.png) no-repeat 0px 0px;
					}

.header_box{
	position: relative;
	padding-top: 38px;
	padding-bottom: 33px;
	z-index: 1;
	background: url(../images/header_box.png) repeat 0 0;
	}

	#index2 .header_box{
		background: url( ../images/second_index_top.jpg) no-repeat 0 0;
		background-size: cover;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		}


h1{
	float: left;
	}
	h1 a{}
		h1 a:hover{
			text-decoration: none;
		}
	h1 .slogan{
		display: block;
	}



/* Menu */
nav{
	float: right;
	}
	.sf-menu {
		list-style:none;
		padding-top: 6px;
		padding-right: 10px;
	}
		.sf-menu > li {
			float: left;
			font-family: 'Ubuntu', sans-serif;
			font-size: 14px;
			line-height: 17px;
			font-weight: 700;
			text-transform: uppercase;
			margin-left: 39px;
			position: relative;
		}
		.sf-menu > li:first-child{
			margin-left: 0;
		}
			.sf-menu > li > a {
				display: block;
				color: #4a5152;
				text-decoration:none;
				position: relative;
				padding: 12px 12px 12px 12px;
				transition: 0.3s;
				-moz-transition: 0.3s;
				-webkit-transition: 0.3s;
				z-index: 5;
			}
				.sf-menu > li.sfHover > a,
				.sf-menu > li > a:hover,
				.sf-menu > li.current > a {
					color: #fff;
					text-decoration: none; 
				}
				.sf-menu > li span, .sf-menu > li.sfHover span, .sf-menu > li.current span{
					display: block;
					position: absolute;
					left: 50%;
					right: 50%;
					width: 0px;
					top: 50%;
					bottom: 50%;
					transition: 0.3s;
					-moz-transition: 0.3s;
					-webkit-transition: 0.3s;
					z-index: 4;
					}
					.sf-menu > li:hover span, .sf-menu > li.sfHover span, .sf-menu > li.current span{
						border-radius: 7px;
						left: 0;
						top: 0;
						right: 0;
						bottom: 0;
						background: #00007F;
						width: 100%;
						}
				
				.sf-menu > li > a.sf-with-ul:after{
					display: block;
					position: absolute;
					content: '';
					width: 7px;
					height: 4px;
					top: 32px;
					left: 50%;
					margin-left: -2px;
					background: url(../images/menu_arrow.png) no-repeat 0 0;
					}

					.sf-menu > li.sfHover > a.sf-with-ul:after,
					.sf-menu > li > a.sf-with-ul:after:hover,
					.sf-menu > li.current > a.sf-with-ul:after{
						background: url(../images/menu_arrow.png) no-repeat 0 -6px;
						}


			.sf-menu .menu-arrow{display: none;}

		/* submenu */
		.sf-menu ul {
			border-radius: 7px;
			background: #56605c; opacity:0.8;
filter:Alpha(opacity=80); /* IE8 and earlier */
			display: none;
			left: -25px;
			padding: 12px 24px 26px;
			position: absolute;
			top: 42px;
			width: 150px;
			z-index: 99;
			}
			.sf-menu ul li{
				margin-top: 19px;
				position: relative;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				line-height: 14px;
				font-weight: normal;
			}
				.sf-menu ul li:first-child{
					margin-top: 0;
				}
				.sf-menu ul li a{
					color: #fff;
					text-decoration: none;
				}
				.sf-menu ul li > a:hover,
				.sf-menu ul li.sfHover > a,
				.sf-menu ul li.active > a{
					text-decoration: none;
					font-weight: bold;
				}
		/* subsubmenu */
		.sf-menu ul ul {
			background: #00007F;
			left: 97px;
			top: -7px;
			padding: 12px 21px 12px;
			width: 62px;
			}
			.sf-menu ul ul li{
				margin-top: 15px;
				}
			.sf-menu ul ul li a{
				color: #fff;
				text-decoration: none;
			}
			.sf-menu ul ul li > a:hover,
			.sf-menu ul ul li.sfHover > a,
			.sf-menu ul ul li.active > a{
				color:#000;
				text-decoration: none;
				font-weight: normal;
			}
	#mm0{
		display: none;
		border: 1px solid #ff781d;
		padding: 3px;
		width: 100%;
	}


/************Content***********/
.overflow_box {
	overflow: hidden;
	}


#index2 #content{
	padding-top: 64px;
	padding-bottom: 69px;
	}


.link_box{
	display: block;
	background: url(../images/link_box.jpg) repeat 0 0;
	display: block;
	text-align: center;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	}
	.link_box:hover{
		background: url(../images/link_box_hover.jpg) repeat 0 0;
		}

		.link_box_cont{
			padding: 0px 25px 32px;
			}
			.link_box img{
				width: 100%;
				margin-bottom: 23px;
				}
			.link_box h5{
				font-family: 'Ubuntu', sans-serif;
				font-size: 16px;
				line-height: 21px;
				font-weight: 700;
				text-align: center;
				color: #fff;
				text-transform: uppercase;
				margin-bottom: 18px;
				}
			.link_box p{
				font-family: 'Ubuntu', sans-serif;
				font-size: 12px;
				line-height: 21px;
				font-weight: 400;
				text-align: center;
				color: #b1c0c3;
				margin-bottom: 0;
				}
				.link_box:hover p{
					color: #fff;
					}
			.link_box a.info_link{
				display: inline-block;
				text-align: center;
				margin-bottom: 11px;
				background: url(../images/info_link_bg.png) no-repeat 22px 21px #788686;
				width: 59px;
				height: 59px;
				border-radius: 49%;
				margin-bottom: 10px;
				-webkit-transition: 0.3s;
				-moz-transition: 0.3s;
				-ms-transition: 0.3s;
				-o-transition: 0.3s;
				transition: 0.3s;
				}
				.link_box:hover a.info_link{
					background-color: #fff;
					background-position: 22px -21px;
					}

			.link_box p.link_box_p{
				font: 14px/24px Arial, Helvetica, sans-serif;
				color: #8c9799;
				}

#owl .owl-item .carousel_item{
	padding: 54px 0px 28px 0px !important;
	}
	h4.carousel_qoute{
		text-align: center;
		font-family: 'Ubuntu', sans-serif;
		font-size: 30px;
		line-height: 36px;
		font-weight: 400;
		text-transform: none;
		font-style: italic;
		text-align: center;
		padding: 0px 165px;
		color: #fff;
		margin-bottom: 0px;
		}
		h3.carousel_autor{
			text-align: center;
			font-family: 'Ubuntu', sans-serif;
			font-size: 22px;
			line-height: 36px;
			font-weight: 700;
			font-style: normal;
			text-align: center;
			padding: 0px 165px;
			color: #fea3ab;
			margin-bottom: 0px;
			}

	.owl-theme .owl-controls{
		margin-top: -38px;
		text-align: center;
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -38px;
		width: 76px;
		height: 35px;
		background: #ebebeb;
		border-radius: 49%;
		padding-top: 40px;

		}
		.owl-theme .owl-controls .owl-page{
			margin-left: 2px !important;
			}
			.owl-theme .owl-controls .owl-page:first-child{
				margin-left: 0px !important;
				}
		.owl-theme .owl-controls .owl-page span{
			width: 9px;
			height: 9px;
			margin: 0px !important;
			}

			.owl-theme .owl-controls .owl-page span:first-child{
				margin-left: 0 !important;
				}
.box1{
	background: url( ../images/box11.jpg) repeat 0 0;
	padding-top: 37px;
	padding-bottom: 41px;
	text-align: center;
	}

	.box1 h4{
	font: bold 36px/43px Arial, Helvetica, sans-serif;
	color: #545e60;
	text-align: center;
	text-transform: none;
	margin-bottom: 7px;
		}
	.box1 p{
	font: 16px/24px Arial, Helvetica, sans-serif;
	color: #8c9799;
	margin-bottom: 26px;
	text-align: center;
		}
	.box1 .btn{
		text-align: left;
		display: inline-block;
		background: url( ../images/btn_bg.jpg) repeat-x 0 0;
		font: 14px/24px Arial, Helvetica, sans-serif;
		color:#fff;
		display:inline-block;
		padding: 9px 45px  9px 45px;
		text-decoration:none;
		margin-left: 20px;
		border-radius: 5px;
		-webkit-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.25);
		moz-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.25);
		box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.25);
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-ms-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
		}
		.box1 .btn:hover{
	background: #8c9799;
			}

.central{
	text-align: center;
	}

#index2 .link_box_cont {
	padding: 0px 20px 32px;
	}

.float_img{
	float: left;
	margin-right: 30px;
	margin-bottom: 25px;

	}



.box2{
	background: url(../images/box2.jpg) repeat 0 0;
	padding-top: 41px;
	}
		
	.oval{
		position: relative;
		display: inline-block;
		margin-bottom: 21px;
		}
		.fiture_link{
			position: relative;
			display: inline-block;
			width: 149px;
			height: 86px;
			padding-top: 53px;
			padding-bottom: 10px;
			border-radius: 49%;
			border: 1px solid #6f797c;
			background: url(../images/box2.jpg) repeat 0 0;
			z-index: 10;
			}

			.fiture_link:after{
				position: absolute;
				content: '';
				display: block;
				width: 15px;
				height: 17px;
				background: url(../images/fiture_link.png) no-repeat 0px 0px;
				bottom: 23px;
				left: 70px;
				}
			

			.fiture_link:hover{
				text-decoration: none;
				}

			.fiture_link .span1{
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: 700;
	text-align: center;
	color: #0066FF;
	margin-bottom: 0px;
				}
			.fiture_link .span2{
				font-family: 'Ubuntu', sans-serif;
				font-size: 18px;
				line-height: 18px;
				font-weight: 400;
				text-align: center;
				color: #fff;
				margin-bottom: 0px;
				}

		.box2 p{
			font: 13px/24px Arial, Helvetica, sans-serif;
			color: #c2d6d6;
			margin-bottom: 14px;
			}

		.box2_simple_link{
	display: inline-block;
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-weight: 700;
	text-transform: uppercase;
	color: #0066FF;
	margin-left: 20px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
			}
			.box2_simple_link:hover{
				color: #fff;
				text-decoration: none;
				}
		
		span.after{
			display: block;
			position: absolute;
			width: 150px;
			height: 150px;
			background: #fff;
			border-radius: 49%;
			z-index: 3;
			top: 10px;
			left: 50%;
			margin-left: -69px;
			
			}
			.oval:hover span.after{
				background: #00007F;
				}

.box3{
	background: url(../images/box3.jpg) repeat 0 0;
	padding-top: 29px;
	margin-bottom: 45px;
	}
	.box_p{
		padding-top: 36px;
		}
		.bottom_border_box{
			font: 36px/36px Arial, Helvetica, sans-serif;
			color: #545e60;
			border-bottom: 5px solid #545e60;
			padding-bottom: 20px;
			margin-bottom: 16px;
			}
		
		p.second{
			font: 14px/24px Arial, Helvetica, sans-serif;
			color: #8c9799;
			margin-bottom: 0px;
			}
		

	#index2 .box3{
		padding-top: 66px;
		padding-bottom: 46px;
		margin-bottom: 65px;
		}


.quote{
	overflow: hidden;
	margin-bottom: 21px;
	}
	.qoute_number{
		float: left;
		font: bold 48px/48px Arial, Helvetica, sans-serif;
		color: #00007F;
		margin-top: 0px;
		margin-right: 27px;
		text-align: center;
		padding-left: 6px;
		}
	.quote_cont{
		overflow: hidden;
		}

		.quote_cont h6.simple{
			margin-bottom: 11px;
			}



.post_disc{
	overflow: hidden;
	margin-bottom: 34px;
	}
.blog_img{
	width: 100%;
	margin-bottom: 30px;
	}

	.date_box{
		float: left;
		width: 58px;
		background: #d23541;
		text-align: center;
		padding: 4px 6px;
		margin-right: 32px;
		}

	.oval_box{
		background: #fff;
		font: 14px/16px Arial, Helvetica, sans-serif;
		color: #545e60;
		text-transform: uppercase;
		border-radius: 49%;
		padding-top: 16px;
		padding-bottom: 12px;
		}
	.post_info{
		overflow: hidden;
		}
		.oval_box span{
			display: block;
			font: 24px/16px Arial, Helvetica, sans-serif;
			color: #00007F;
			}
	.post_info{
		padding-top: 7px;
		}

	.autor{
		font: 14px/16px Arial, Helvetica, sans-serif;
		color: #8c9799;
		}
		.autor span{
			color: #00007F;
			vertical-align: top;
			}
		.autor a{
			font: 14px/16px Arial, Helvetica, sans-serif;
			color: #00007F;
			vertical-align: top;
			-webkit-transition: 0.3s;
			-moz-transition: 0.3s;
			-ms-transition: 0.3s;
			-o-transition: 0.3s;
			transition: 0.3s;
			}
			.autor a:hover{
				text-decoration: none;
				color: #8c9799;
				}
	.post{
		overflow: hidden;
		margin-bottom: 76px;
		}





/*----------- Map ------------*/
.map{
	margin-bottom: 76px;
	}
.map iframe{
	width: 100%;
	height: 392px;
}
address{
	margin-bottom: 21px;
	}
address dl{
	width: 100%;
	overflow: hidden;
	position: relative;
}
address dt{
	font: 18px/24px Arial, Helvetica, sans-serif;
	color: #545e60;
	margin-bottom: 8px;
	}
address dd{
	overflow: hidden;
	font: 14px/24px Arial, Helvetica, sans-serif;
	color: #8c9799;
	}
	address dd a{
		transition: 0.3s;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		color: #545e60;
		} 
		address dd a:hover{
			color: #00007F;
			text-decoration: none;
			}
address dl span {
	float: left;
	width: 143px;
}

/************Footer************/
footer{
	width: 100%;
	background: url(../images/footer_bg.jpg) repeat 0 0;
	padding-top: 58px;
	padding-bottom: 50px;
	}
	.copyright{
		font: 12px/36px Arial, Helvetica, sans-serif;
		color: #fff;
		text-transform: uppercase;
		}
		.copyright span{
			vertical-align: top;
			}
		footer .list li{
			background: url(../images/list_marker.png) no-repeat 0px 6px;
			}
		.copyright a{
			color: inherit;
			vertical-align: top;
			-webkit-transition: 0.34s;
			-moz-transition: 0.34s;
			-ms-transition: 0.34s;
			-o-transition: 0.34s;
			transition: 0.34s;
			}
			.copyright a:hover{
				color: #00007F;
				text-decoration: none;
				}

				.social{
					overflow: hidden;
					padding-left: 4px;
					}
					.social li{
						float: left;
						margin-left: 23px;
						font-size: 22px;
						line-height: 22px;
						}
						.social li:first-child{
							margin-left: 0px;
							}
						.social li a{
							color: #989a9b;
							-webkit-transition: 0.3s;
							-moz-transition: 0.3s;
							-ms-transition: 0.3s;
							-o-transition: 0.3s;
							transition: 0.3s;
							}
							.social li a:hover{
								color: #00007F;
								}

		.footer_contact{
			font: bold 14px/33px Arial, Helvetica, sans-serif;
			color: #00007F;
			margin-bottom: 14px;
			text-transform: uppercase;
			}
	.footer-link{display: block;}

#toTop {
	background: url(../images/to_top.png) center top no-repeat;
	border: none;
	bottom: 80px;
	color: transparent;
	display: none;
	font-size: 0;
	height: 42px;
	line-height: 0;
	overflow: hidden;
	position: fixed;
	right: 50% !important;
	margin-right: -750px !important;
	text-decoration: none;
	width: 42px;
	z-index: 20;
}

#toTop:hover{
	background-position: center -50px;
}

#toTop:active, #toTop:focus {
	outline: none;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1200px) {
	.sf-menu > li {
		margin-left: 15px;
		}
	h4.carousel_qoute {
		padding: 0px 50px;
		}

	.link_box_cont {
		padding: 0px 15px 32px;
		}
	.col1, .col2{
		float: left;
		margin-right: 15px;
		width: 196px;
		}
		.col3{
			float: left;
			width: 197px;
			margin-right: 0;
			}
	.post_info {
		padding-top: 0px;
		}

	.camera_caption {
		margin-left: -460px;
		}


	}
@media only screen and (max-width: 995px) {
	.img_fleft,
	.img_right{
		max-width: 45%;
		}
	.sf-menu {
		list-style: none;
		padding-top: 2px;
		padding-right: 10px;
		}
	.sf-menu > li{
		margin-left: 2px;
		font-size: 11px;
		}
	.bottom_border_box {
		font: 34px/36px Arial, Helvetica, sans-serif;
		}
	.social li {
		margin-left: 20px;
		}
	.top_box{
		display: none;
		}
	
	address dl span {
		float: left;
		width: 90px;
		}
	.col1, .col2{
		float: none;
		margin-right: 0;
		width: 100%
		}
		.col3{
			float: none;
			margin-right: 0;
			width: 100%
			}
	.camera_caption {
		display: none !important;
		}

	
}
@media only screen and (max-width: 767px) {
	.sf-menu{
		display: none;
	}
	#mm0{
		display: block;
	}

	h1{
		float: none;
		margin-bottom: 20px;
		}
	nav{
		float: none;
		}

	.float_img{
		width: 100%;
		float: none;
		}
	.camera_wrap{
		margin-top: -142px;
		}
	.header_box {
		position: relative;
		padding-top: 15px;
		padding-bottom: 20px;
		}

	.img_top{
		margin-bottom: 30px;
		}

	h4.carousel_qoute {
		text-align: center;
		font-family: 'Ubuntu', sans-serif;
		font-size: 13px;
		line-height: 20px;
		padding: 0px 20px;
		}
	h3.carousel_autor{
		padding: 0px 50px;
		}

}
@media only screen and (max-width: 480px) {
	.img_fleft.nofloat,
	.img_right.nofloat{
		float: none;
		max-width: inherit;
		margin: 0 0 20px;
	}

	.post_info {
		float: none;
		width: 100%;
		}

	.date_box{
		margin-bottom: 15px;
		}
}
